IDCVSSSummaryLast (major) updatePublished
CVE-2015-3374 5.8
Multiple cross-site request forgery (CSRF) vulnerabilities in the Corner module for Drupal allow remote attackers to hijack the authentication of administrators for requests that (1) enable or (2) disable corners via unspecified vectors. Per the <a h
06-12-2016 - 03:00 21-04-2015 - 16:59
Back to Top Mark selected
Back to Top